package de.sebse.fuplanner.tools.ui;

import android.support.v7.widget.RecyclerView;
import android.view.View;

public class CustomViewHolder extends RecyclerView.ViewHolder {
    public final View mView;

    public CustomViewHolder(View view) {
        super(view);
        mView = view;
    }
}
